:root {
    --bs-light: #FFFFFF;
    --bs-body-bg: #E9EBF2;
    --bs-body-color: #4F4F4F;
    --bs-footer-bg: #E0E2EA;
    --bs-footer-border: #D1D3D9;
    --bs-link-color: #E86161;
    --bs-link-hover-color: #BA4E4E;
    --bs-border-radius: 6px;
}

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    height: 100%;
}
html {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif;
    font-size: 16px;
}
@media all and (max-width: 768px) {
    html {
        font-size: 14px;
    }
}
body {
    display: flex;
    flex-direction: column;
    background-color: var(--bs-body-bg);
    color: var(--bs-body-color);
}

main, footer {
    padding: 1.5rem 1rem;
}
main {
    flex: 1 0 auto;
}
footer {
    margin-top: 4.75rem;
    background-color: var(--bs-footer-bg);
    border-top: 1px solid var(--bs-footer-border);
}
footer > section {
    display: flex;
    align-items: flex-start;
    gap: 1.5rem;
    padding: 0 0.75rem;
}
@media all and (max-width: 768px) {
    footer > section {
        flex-direction: column;
        gap: 0.5rem;
    }
}
footer a {
    color: inherit;
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}

section {
    margin: auto;
    width: 100%;
    max-width: 1320px;
}

svg, h1 {
    padding: 0 0.75rem;
    padding-bottom: 1.5rem;
}
svg {
    margin-bottom: 2rem;
    padding: 0 0.65rem;
    width: auto;
    height: 3.5rem;
}
h1, h2 {
    margin-top: 0;
    font-weight: 400;
}
h1 {
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1em;
}
h2 {
    margin-bottom: 0.5rem;
    font-size: 1.4rem;
    line-height: 1.2em;
}

section > div {
    padding: 1.5rem 3rem;
    width: 100%;
    background-color: var(--bs-light);
    border-radius: var(--bs-border-radius);
    box-shadow: 0 0 8px 0 rgba(0, 0 , 0, 0.13);
}

p {
    margin: 0;
    margin-bottom: 1rem;
    line-height: 1.5em;
}
p a {
    color: var(--bs-link-color);
    text-decoration: none;
}
p a:hover {
    color: var(--bs-link-hover-color);
    text-decoration: underline;
}